CVE-2014-1526

Priority
Medium
Description
The XrayWrapper implementation in Mozilla Firefox before 29.0 and SeaMonkey
before 2.26 allows user-assisted remote attackers to bypass intended access
restrictions via a crafted web site that is visited in the debugger,
leading to unwrapping operations and calls to DOM methods on the unwrapped
objects.
References
Assigned-to
chrisccoulson
Package
Upstream:released (29.0)
Ubuntu 10.04 LTS (Lucid Lynx):ignored (reached end-of-life)
Ubuntu 12.04 LTS (Precise Pangolin):released (29.0+build1-0ubuntu0.12.04.2)
Ubuntu 12.10 (Quantal Quetzal):released (29.0+build1-0ubuntu0.12.10.3)
Ubuntu 13.10 (Saucy Salamander):released (29.0+build1-0ubuntu0.13.10.3)
Ubuntu 14.04 LTS (Trusty Tahr):released (29.0+build1-0ubuntu0.14.04.2)
Ubuntu 14.10 (Utopic Unicorn):not-affected (29.0+build1-0ubuntu0.14.04.2)
More Information

Valid XHTML 1.0 Strict

Updated: 2014-05-05 16:14:42 UTC (commit 8010)